/*
Theme Name: Philos Child
Theme URI: http://theme.nileforest.com/woo/philos
Author: nileforest
Author URI: http://nileforest.com/
Template: philos
Description: Our default theme lets you create a responsive woocommerce store, modern design.
Version: 4.8
License: GNU General Public License v2 or later
License URI: license.txt
Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-menu, full-width-template, sticky-post, theme-options, translation-ready
Text Domain: philos-child
*/
#content .entry-content ol, #content .entry-content ul {
    margin-bottom: 1em;
    padding: 0 18px;
}
ul.product-categories a {
    display: inline-block;
    padding: 5px 10px;
    width: 100%;
    border-bottom: 1px solid #d4d4d4;
}
ul.product-categories li.current-cat > a {
    background-color: #d4d4d4;
}
ul.product-categories ul.children li a {
    padding-left: 20px;
}
ul.product-categories ul.children ul.children li a {
    padding-left: 30px;
}
.woocommerce span.onsale,
.woocommerce ul.products li.product .onsale {
    min-height: 2em;
    min-width: 2em;
	font-size: 18px;
}
.woocommerce button.button.alt {
	background-color: #68C3D4;
}
.home .woocommerce ul.products li.product a img {
    object-fit: contain;
    height: 200px!important;
    object-position: bottom;
}
.woocommerce-variation-description {
    display: none;
}
/* OVERRIDE styles.css */
.owl-main-slider .slide__item {
	background-position: center;
}
.owl-main-slider .slide__item:before {
	content: " ";
	background: rgba(0,0,0,0.2);
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
img.tp-caption {
	background: rgba(0,0,0,0.2);
	padding: 20px;
	max-width: 500px;
	border-top: 2px solid #cc7c40;
	object-fit: contain;
}
.owl-main-slider .text-center .slide-caption {
	margin: 0 auto;
}
.breadcrumb {
	background-image: url("images/breadcrumb-bg.jpg")!important;
}
.breadcrumb .breadcrumb-link a {
	color: #fff;
}   
.breadcrumb .breadcrumb-link span {
	color: #fff!important;
}
.footer {
	background: #363537!important;
}
.footer-block.contact-block li i.fa-mobile {
    font-size: 20px;
}
.widget-area .footer-block .widget {
	margin-top: 30px;
}
.widget-area .footer-block .widget:first-child {
    margin-top: 0;
}